<RadGridView ShowGroupPanel="False" ShowHeaderCellButtons="True" ReadOnly="True" Font="Poppins, 9pt" Cursor="Default" TabIndex="2">
  <MasterTemplate SelectionMode="None" AllowAddNewRow="False" EnableFiltering="True" ShowFilteringRow="False" ShowHeaderCellButtons="True">
    <Columns>
      <Telerik.WinControls.UI.GridViewTextBoxColumn DataType="System.DateTime" FormatString="{0:dd/MM/yyyy}" Width="120" Name="dt" IsVisible="True" ReadOnly="True" HeaderText="Date" />
      <Telerik.WinControls.UI.GridViewTextBoxColumn DataType="System.DateTime" FormatString="{0:hh.mm.ss tt}" Width="120" Name="tm" IsVisible="True" ReadOnly="True" HeaderText="Time" />
      <Telerik.WinControls.UI.GridViewTextBoxColumn Width="1280" Name="desc" IsVisible="True" ReadOnly="True" HeaderText="Description" WrapText="True" />
      <Telerik.WinControls.UI.GridViewTextBoxColumn Width="100" Name="status" IsVisible="True" HeaderText="Status" />
      <Telerik.WinControls.UI.GridViewTextBoxColumn DataType="System.Int32" Name="iStatus" IsVisible="False" ReadOnly="True" HeaderText="iStatus">
        <ConditionalFormattingObjectList>
          <Telerik.WinControls.UI.ConditionalFormattingObject TValue1="3" CellForeColor="" CellBackColor="" RowForeColor="Green" RowBackColor="White" Name="IsSuccess" ApplyToRow="True" />
          <Telerik.WinControls.UI.ConditionalFormattingObject TValue1="2" CellForeColor="" CellBackColor="" RowForeColor="Red" RowBackColor="White" Name="IsFailure" ApplyToRow="True" />
          <Telerik.WinControls.UI.ConditionalFormattingObject TValue1="1" CellForeColor="" CellBackColor="" RowForeColor="DodgerBlue" RowBackColor="White" Name="IsLog" ApplyToRow="True" />
        </ConditionalFormattingObjectList>
      </Telerik.WinControls.UI.GridViewTextBoxColumn>
    </Columns>
    <ViewDefinition xsi:type="Telerik.WinControls.UI.TableViewDefinition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
  </MasterTemplate>
</RadGridView>